how to work around "eclipse failed to load the framework information and the layout library"?

by Dr. Tingrong Lu » Wed, 19 Nov 2008 14:26:01 GMT


Sponsored Links
 I'm using Eclipse 3.4.1 with adt 0.8/android SDK 1r1. when I open layout xml 
file using android layout editor in eclipse, it gives "eclipse failed to load 
the framework information and the layout library". anything wrong with me? how 
to work around with it?

thanks,
Tingrong

--~--~---------~--~----~------------~-------~--~----~



Other Threads

1. facebook in 2.2 problem

hello dear
i am developing project in android which i want to integrate facebook
facebook is working well in 2.1 sdk 7 but it not working in 2.2. sdk 8
what is problem i have no any idea about that please suggest me
thnks in advance

-- 
Thanks & regards
Ramesh Solanki
Dignizant technology
Surat India
Email: rkindia1...@gmail.com
rkindia1...@yahoo.co.in

-- 

2. Which phone for hardware testing?

I'm looking to support all phones back to 1.5 so am wondering what
phone would be a good one to buy to test the application on slower
CPU, lower resolution, etc.?  Something in the nature of "if it works
on this, it'll work on mostly anything"...

-- 

3. Unable to open an initial console (Android 2.3 on BeagleBoard)

4. OOT: Dibutuhkan Smart Phone Users untuk jadi narasumber dalam Market Research

5. Paging users htc evo 4G

6. how to access com.android.internal.telephony.CallManager ?

7. Could I exec some codes after my app is installed